BODY { color: #000000; font-family: Arial, Verdana, Georgia, serif; font-size:10pt; }

A:link { color:#395B75; }
A:active { color:#CC3300; }
A:visited { color:#008080; } 
A:hover { COLOR:#CC3300; }

a.goldbars:link { color: #FDECA8; }
a.goldbars:active { color: #CC3300; }
a.goldbars:visited { color:#FDECA8; } 
a.goldbars:hover { color: #E6AE55; text-decoration: none }

a.navbaru:link { text-decoration: none; color: #000000 }
a.navbaru:visited { text-decoration: none; color: #000000}
a.navbaru:hover { text-decoration: none; color: #C40000}

a.navbart:link { text-decoration: underline; color: #000086 }
a.navbart:visited { text-decoration: underline; color: #000086}
a.navbart:hover { text-decoration: none; color: #C40000}


.a { TEXT-DECORATION: none }

a.navbar:link {color:#395B75; }
a.navbars:link { color: #FDECA8; }
a.navbars:active { color: #CC3300; }
a.navbars:visited { color:#FDECA8; } 
a.navbars:hover { color: #E6AE55; text-decoration: none }


a.navbar {font-size: 10.0pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
a.navbar:link {color:#FDECA8; }
a.navbar:visited {color:#C2CE99; }
a.navbar:active {color:#FF00FF; }
a.navbar:hover {color:red; }

B.first { background: #e9ffcf }

h1  { font-weight: bold;  font-size: 16pt; font-family: Georgia, serif;  color: #000000; }
h2  {font-weight: bold; font-family: Arial, sans-serif;  font-size: 14pt;  color: #C10000}
h3  {font-weight: bold; font-family: Arial, sans-serif;   font-size: 14pt;  color: #990099}
BIG { font-weight: bold;    font-size: 12pt;    color: #C10000 }
STRONG {font-weight: bold; font-family: Georgia, serif; 
     font-size: medium;  color: #006633  }
STRONG STRONG {font-weight: bold; font-family: Georgia, serif; 
     font-size: large;  color: #006633  }
SMALL  { font-size: 8pt; font-family: Verdana, Arial, serif; }
SMALL SMALL { font-size: 8pt; font-family:  Verdana, Georgia, serif; }
SMALL SMALL SMALL { font-size: 8pt; font-family: Georgia, serif; }
SUP { font-weight: normal;          font-size: 8pt }

.guest {font-weight: bold; font-family: Georgia, serif; font-size: 13pt;  color: #000000 }
.ayinde {font-weight: bold; font-family: Georgia, serif; font-size: 13pt;  color: #C10000 }
P.bold {font-weight: bold; font-family: Georgia, serif; font-size: large;  color: #000068  }
P.BOLD {font-weight: bold; font-family: Georgia, serif; font-size: large;  color: #000068  }
P.disclaim {font-size: 9pt}
P.DISCLAIM {font-size: 9pt}
P.caption  {font-style: italic; font-family: Georgia, serif;  color: #000068}
P.CAPTION  {font-style: italic; font-family: Georgia, serif;  color: #000068}

LI { font-size:10pt }
UL  { list-style: disc; font-size:10pt }
UL UL { list-style: disc; font-size: 10pt } 
UL UL  UL { list-style: circle; font-size: 10pt }
 
DIV.right { font-size: 10pt; font-weight: bold; }
DIV.RIGHT { font-size: 10pt; font-weight: bold; }

/* Indent the entire section */ 
DIV.section1 { margin-left: 11%;  margin-right: 11% }
DIV.section2 { margin-left: 13%;  margin-right: 13% }
DIV.notes { font-size: smaller; margin-left: 12%;  margin-right: 12% }DIV.SECTION1 { margin-left: 11%;  margin-right: 11% }
DIV.SECTION2 { margin-left: 13%;  margin-right: 13% }
DIV.NOTES { font-size: smaller; margin-left: 12%;  margin-right: 12% }


